Subject: Checking account info. update
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Tue, 29 Jan 2013 14:48:17 -0500

Hello.
I just called in to the hotline and was supposed to be transferred to Karen.  Based on the voicemail recording, I was not sure if I was in fact transferred to the correct number.  I left a message anyway.  I have already been approved for the program and just need to update my checking information for the monthly draw.  I did log into the website but I didn't find anything where I could update it myself.  Hopefully, someone there can help me take care of this.   My next draw should be coming on February 7 or maybe just before so I probably need this done asap.  Please contact me asap so that I may get this taken care of before they make the next attempt to draw those funds.  Much appreciated!
Thank you,
Michael Bishop (SS ending in 8095)
517-775-4916